<?php
// Module Info

// The name of this module
define("_MI_MEMBERS_NAME","登録ユーザ一覧");

// A brief description of this module
define("_MI_MEMBERS_DESC","登録ユーザの一覧を表示します");

// Names of blocks for this module (Not all module has blocks)
define("_MI_MEMBERS_BNAME1","投稿数ランキング");
define("_MI_MEMBERS_BNAME2","最近の登録ユーザ");
?>